/*
	Theme Name:     Samatex Child
	Theme URI:      http://enovathemes.com/samatex
	Description:    Industrial WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Footer Social Icons */
.centerSocial_iconBoxes {
	text-align: center;
}
/* Footer Social Icons */
footer .et-social-links a {
	border-radius: 35px;
	margin-left: 8px;
}
.et-social-links a {
	width: 50px;
	height: 50px;
	padding-top: 7px;
}
/* End of Footer Social Icons */


/* Footer Contact Details link colors */
.footercontactDetails a {
	color: #fff;
}
.footercontactDetails a:hover {
	color: #1b9bd7;
}
/* End of Footer Contact Details link colors */

/* if textblock have links style them  */
.linksontextblock a {
	color: #1b9bd7;
}
.linksontextblock a:hover {
	color: #10539e;
}
/* End of textblock have links style them  */


/* Customize MailChimp Field */
.mailchimp_custom input[type="text"] {
	padding: 10px 14px 0px 4px;
	border-width: 0px;
	border-bottom: 1px solid #e0e0e0;
	height: 50px;
	min-height: 50px;
}
.mailchimp_custom .et-mailchimp .send-div:before, .mailchimp_custom_submit .et-mailchimp .send-div:before {
	content: unset;
}
.mailchimp_custom .et-mailchimp .send-div, .mailchimp_custom_submit .et-mailchimp .send-div {
	height: 50px;
	min-height: 50px;
	right: 50px;
}
.mailchimp_custom .et-mailchimp .send-div .button {
	background-color: #808285 !important;
	border: none !important;
	background-image: url(https://eacd.dotcalm.gr/wp-content/uploads/2019/02/mailchimp_subscribe_button.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 140px;
	height: 50px;
}
.mailchimp_custom_submit input[type="text"] {
	padding: 10px 14px 0px 4px;
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;
	border-bottom: 1px solid #fff !important;
	height: 50px;
	min-height: 50px;
}
.mailchimp_custom_submit .et-mailchimp .send-div .button {
	background-color: #001e32 !important;
	border: none !important;
	background-image: url(/wp-content/uploads/2019/02/submit.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 140px;
	height: 50px;
}
.mailchimp_custom .et-mailchimp .send-div .button:hover, .mailchimp_custom_submit .et-mailchimp .send-div .button:hover {
	background-color: #fff !important;
}

.mailchimp_custom_submit .mailchimp-form {
	width: 80%;
}
a, a:visited {
    transition: color 300ms ease-out;
    color: #009ade;
}
a:hover {
    color: #10539e !important;
}

@media screen and (max-width: 768px) {
	.mailchimp_custom_submit .mailchimp-form {
		width: 100%;
	}
}

/* Contact Forms Button Style */
input.wpcf7-form-control.wpcf7-submit {
	border: 1px solid #000;
}

/* End of Customize MailChimp Field */


.project-layout-single {
	padding-top: 72px;
	padding-bottom: 72px;
}

.project-single-navigation {
	display: none;
}

/*start ninja form overrides*/
.nf-form-content {
	max-width: unset!important;
}
input#nf-field-6 {
	display: inline-block;
	margin-bottom: 4px;
	outline: 0;
	position: relative;
	backface-visibility: hidden;
	transition: color 300ms ease-out, background-color 300ms ease-out, box-shadow 300ms ease-out;
	z-index: 1;
	padding: 12px 24px 12px 24px;
	font-size: 16px;
	line-height: 24px;
	text-align: center !important;
	text-transform: none;
	color: #001e32 !important;
	border: 1px solid #000;
	background: white;
}
input#nf-field-6:hover {
	background-color: #1b9bd7;
}
button.pika-prev, button.pika-next {
	padding: unset !important;
}
button.pika-button.pika-day {
	padding: unset !important;
}
/*end ninja form overrides*/
.post-image img {
	width: auto;
    height: 400px !important;
}
@media (max-width: 768px){
	.post-image img {
		width: 100%;
		height: auto !important;
	}
}